2 Antworten

Das sieht asu als ob Du irgendwo ein Template heruntergeladen hast.

In der Regel steht dabei, welche Plug-Ins (Effekte) man für das Template benötigt. Diese hast Du anscheinend nicht.

Also musst Du diese kaufen oder ein anderes Template nehmen.

Sollte es Dein Werk sein und die Fehlermeldung war gerstern noch nicht da, wende dich bitte an den offiziellen, guten und netten Adobe Support.

Wo kann ich die herunterladen/kaufen?

0
@FabiMinecraft

Ob da kostenlose bei sind, kann ich Dir nicht sagen. Der Optical Flares-Plugin liegt preislich aber schon bei so 150 Euro!

Normalerweise gibt es kostenlose PlugIns usw. auf der Adobe Website - glaube unter den "Assets".

0

Was möchtest Du wissen?